/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.fee-calculator{
	background: #f6f6f6;
  	border: 1px solid #d4d4d4;
  	box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	-webkit-box-sizing: border-box;
  	width: 100%;
  	padding: 0 25px 25px;
 	margin: 35px 0;
  	border-radius: 3px;
  	-moz-border-radius: 3px;
  	-webkit-border-radius: 3px;
}

.fee-calculator .form-field{
	width: 50%;
  	float: left;
}

.form-field label{
	color: #084c83;
  	margin: 25px 0 5px;
  	float: left;
  	clear: both;
}

.form-field input {
  width: 90%;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border: 1px solid #d4d4d4;
  padding: 8px 10px;
  min-height: 38px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-appearance: none;
}

.fee-calculator .button{
  background: #084c83;
  border: 1px solid #084c83;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  padding: 8px 50px;
  color: #fff;
  text-align: center;
  margin-top: 20px;
 }


.cal-results{
	margin-top: 25px;
}

.cal-results h3{
	border-top: 1px solid #d4d4d4;
	padding-top: 10px;
	margin-bottom: 5px;
}

.cal-results .title{
	padding-bottom: 5px;
}

.cal-results .pc-holders{
	padding-bottom: 10px;
}

.cal-results .title span{
	font-weight: bold;
}

@media screen and (max-width: 440px) {

	.fee-calculator .form-field{
		width: 100%;
	  	float: left;
	}

}

@media screen and (max-width: 360px) {

	.cal-results .title span{
		  font-weight: bold;
		  float: left;
		  clear: both;
		  width: 100%;
	}

	.cal-results .pc-holders {
		padding-bottom: 30px;
	}

}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
